import { ExpansionPanelComponent } from './expansion-panel.component';

// tslint:disable-next-line: max-classes-per-file
export class MockChangeDetectorRef {
  markForCheck = jest.fn();
  detach = jest.fn();
  detectChanges = jest.fn();
  reattach = jest.fn();
  checkNoChanges = jest.fn();
}

describe('ExpansionPanelComponent', () => {
  let component: ExpansionPanelComponent;

  it('should create', () => {
    component = new ExpansionPanelComponent(new MockChangeDetectorRef());
    expect(component).toBeTruthy();
  });
});
